## crown-beach-config 0.12

=== debian/changelog ===
crown-beach-config (0.12) gutsy; urgency=low

  [ Alek Du ]
  * Change the ambiguous GPL "either version 2 or later" to version 2
    according to QA's request
  * Remove 25crown-beach-config_startup from rules file

  [ Tollef Fog Heen ]
  * Remove obsolete preinst, this is handled by ume-config-common now.
  * Remove ume-gui-start, this is part of ume-config-common.
  * Remove /etc/X11/Xsession.d/25crown-beach-config_startup in postinst.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Wed, 12 Sep 2007 08:59:03 +0200

crown-beach-config (0.11) gutsy; urgency=low

  * Get rid of unused 25crown-beach-config_startup script.
  * Add dependency on ume-config-common (>= 0.4) and change session script
    to start as ume user.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Tue, 11 Sep 2007 15:47:12 +0200

crown-beach-config (0.10) gutsy; urgency=low

  * Remove installation of interfaces(5) from debian/rules, fixes FTBFS.
  * Remove installation of /etc/modules from debian/rules.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Thu, 23 Aug 2007 20:40:01 +0200

crown-beach-config (0.9) gutsy; urgency=low

  [ Rob Rhoads ]
  * Removed the Horizontal and Vertical refresh as the Poulsbo driver
    is smart enough to figure this out. This was a problem with the
    LVDS display panel.

  [ Tollef Fog Heen ]
  * Install the xorg config file as /etc/X11/xorg-crownbeach.conf
  * Don't nuke xorg.conf in preinst.
  * No need to install the Xsession script +x, so stop doing that.
  * Stop removing /etc/hostname in preinst, just overwrite it instead.
  * Same for /etc/modules; overwrite in preinst.
  * Stop removing /etc/network/interfaces in preinst, just overwrite it instead.
  * Stop overwriting /etc/modprobe.d/options, just ship a file alongside
    it.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Thu, 23 Aug 2007 16:03:46 +0200

crown-beach-config (0.8) UNRELEASED; urgency=low

  * Updated the xorg.conf file to use the Poulsbo driver in place of the VESA
    driver.

 -- Rob Rhoads <rob.rhoads@intel.com> <rob@opusx>  Wed, 22 Aug 2007 18:08:21 -0700

crown-beach-config (0.7) UNRELEASED; urgency=low

  * Fix the install error (file "options" was include in module-init-tools)
  * Try to fix again

 -- Alek Du <alek.du@intel.com>  Fri, 17 Aug 2007 11:15:53 +0800

crown-beach-config (0.6) UNRELEASED; urgency=low

  [ Rob Rhoads ]
  * Changed the xorg.conf to a generic configuration. This is a temporary fix/hack until we get the correct xorg.conf for crown beach.

  [ Alek Du ]
  * Add /etc/modules file for SDIO/SD Memory modules initialization
  * Add /etc/modprobe.d/options file for intel hda audio module initialization
  * "rm" /etc/modprobe.d/options before install the new one

  [ Jacob Pan ]
  * Sync Xsession config files with samsung Q1U 

 -- Alek Du <alek.du@intel.com>  Fri, 17 Aug 2007 10:21:07 +0800

crown-beach-config (0.5) UNRELEASED; urgency=low

  * Changed rules file.  No .xinitrc was found.  Changed crown-beach-config to ume-config-crown-beach

 -- Bob Spencer <bob@bobuntu>  Wed, 25 Jul 2007 15:37:43 -0700

crown-beach-config (0.4) feisty; urgency=low

  * Adding the session and xinitrc scripts from the samsung config
    so that the crown beach can not boot into the full GUI
  * Adding grub configuration file

 -- Rusty Lynch <rusty@rusty-laptop>  Tue, 24 Jul 2007 06:53:38 -0700

crown-beach-config (0.3) gutsy; urgency=low

  * Remove useless debian/README file.
  * Fix grammar in long description slightly.
  * Set the Architecture to all, not any.
  * Move binary-arch rules to binary-indep.
  * Fix up install rules.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Thu, 12 Jul 2007 16:05:21 +0200

crown-beach-config (0.2) gutsy; urgency=low

  * Remove useless configure target.
  * Clean up clean target.
  * Empty the build target.
  * Use install instead of mkdir + cp.
  * Remove setting of CFLAGS from debian/rules.
  * Set section to admin.
  * Fix up copyright file.
  * Get rid of the preinst as it's not needed.
  * Rename binary package to ume-config-crown-beach.
  * Fix paths in debian/rules for binary package rename.
  * Add warning to the end of the description that this package is not
    suitable for most users.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Thu, 12 Jul 2007 14:52:18 +0200

crown-beach-config (0.1) unstable; urgency=low

  * Initial Release.

 -- Alek Du <alek.du@intel.com>  Mon, 2 Jul 2007 09:46:36 +0800
