=== debian/control ===
Source: crown-beach-config
Section: admin
Priority: extra
Maintainer: Alek Du <alek.du@intel.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: ume-config-crown-beach
Replaces: initscripts
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ume-config-common (>= 0.4)
Description: Configuration for a Crown beach
 This package provides Crown beach specific configuration files, where the
 Crown beach is a Menlow platform VV.
 .
 You don't want to install this on a normal system, it will eat your X
 configuration and install other customisations suitable for a crown
 beach system.
