=== debian/rules ===
#!/usr/bin/make -f

build:

clean:
	dh_testdir
	dh_testroot
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	install -m644 -D xorg.conf $(CURDIR)/debian/ume-config-crown-beach/etc/X11/xorg-crownbeach.conf
	install -m644 -D 60-touchscreen.rules $(CURDIR)/debian/ume-config-crown-beach/etc/udev/rules.d/60-touchscreen-crown-beach.rules

	install -m755 -D hostname.sh $(CURDIR)/debian/ume-config-crown-beach/etc/init.d/hostname.sh
	install -m644 -D session $(CURDIR)/debian/ume-config-crown-beach/etc/event.d/session
	install -m644 -D menu.lst $(CURDIR)/debian/ume-config-crown-beach/boot/grub/menu.lst
	install -m644 -D options $(CURDIR)/debian/ume-config-crown-beach/etc/modprobe.d/options-ume

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
